
@media screen {
    a:active, a:link, a:visited, a:hover { text-decoration: none; }

    a.url {
        font-size: 12px;
        color: #000;
        clear: all;
        /*width: 100%;*/
    }

    .hr {
        border-top: #BFCFE2 1px solid;
        /*border-top: #000 1px solid;*/
        clear: both;
        padding-bottom: 20px;
        /*width: 100%;*/
        display: block;
    }

/*    .news-img {
        width: 198px;
        height: 148px;
        border: #b4c9df 1px solid;
    }
 */

    div.index-news-image  {
        margin:0px 20px 0px 0px;
    }

    a.news_list_title {
        text-align: left;
        color: #09488F;
        font-size: 18px;
        display: block;
        font-weight: 400;
        width: 460px; 
    }


    a.news_list_anons {
        text-align: left;
        margin: 10px 0 10px 0px;
        color: #000;
        font-size: 16px;
        font-weight: 400;
        display: block;
        min-height: 80px;
        width: 460px;
    }

    span.topic-next {
        font-size: 16px;
        font-weight: 400;
        color: #09488f;
    }

    a.topic-next {
        font-size: 16px;
        font-weight: 400;
        color: #09488f;
        margin-bottom: 40px;
        margin-top: 20px;
        padding: 0 15px 0 5px;
        display: inline-block;
        background-image: url(data:image/gif;base64,R0lGODlhCwATAIABAC/F9P///yH5BAEAAAEALAAAAAALABMAAAIihIOJBqrsogwQpnrusdPhxnxUCG5ZJ2plo45s95yeHL9OAQA7);
        background-position: right center;
        background-repeat: no-repeat;
    }

    a.topic-next:hover {
        text-decoration: none;
    }

    a.topic-previouse {
        font-size: 16px;
        font-weight: 500;
        color: #09488f;
        margin-bottom: 40px;
        margin-top: 20px;
        padding: 0 5px 0 15px;
        display: inline-block;
        background-image: url(data:image/gif;base64,R0lGODlhCwATAIABAC/F9P///yH5BAEAAAEALAAAAAALABMAAAIijG+giAp8HJxpyWgXfpcGCToZJ5KmB4XP9mnViVIdMzdKAQA7);
        background-position: left center;
        background-repeat: no-repeat;
    }

    div.topic-next {
        text-align:center;
        /*width: 100%;*/
    }

    .topic-list-column {
        display: flex;
        flex-direction:column;
        justify-content:flex-start;
        align-items:flex-start;
        /*width:650px;*/
        padding: 0;
    }

    .topic-list-container {
        display: flex;
        flex-direction:row;
        justify-content:flex-start;
        align-items:flex-start;
        /*width: 670px;*/
        border-bottom: 1px solid #c3d2e4;
        padding:15px 0px 10px 0px;
    }

    .topic-list-text-column {
        display: flex;
        flex-direction:column;
        justify-content:flex-start;
        align-items:flex-start;
        /*width: 470px;*/
    }

    .topic-list-icons-time {
        display: flex;
        flex-direction:row;
        justify-content:space-between;
        align-items:flex-end;
        padding:0px 15px 0px 0px;
        width: 100%;
    }

    .topic-list-icons {
        display: flex;
        flex-direction:row;
        justify-content:flex-end;
        align-items:flex-start;
        width: 55px;
    }

    .topic-icon {
        padding: 0 2px 0 1px;
    }
}




.plashka {
	width: 1250px;
	height: 29px;
	background: -webkit-linear-gradient(#c1d9ed, #94b5d1);
	background: -o-linear-gradient(#c1d9ed, #94b5d1);
	background: -moz-linear-gradient(#c1d9ed, #94b5d1);
	background: linear-gradient(#c1d9ed, #94b5d1); 
	text-align: left;
	padding: none;
	margin-bottom: 20px;
}





.plashka a {
	color: #09488F;
	display: inline-block;
	height: 25px;
	text-decoration: none;
    font-size: 15px;
	padding: 4px 16px 4px 16px;
	border-left: #E8F1F8 1px solid;
	white-space: nowrap;
	font-weight: 400;
	font-family: 'Roboto-500', sans-serif;
}

.plashka u {
	color: #09488F;
	display: inline-block;    
	text-decoration: none;
	padding: 5px 10px 4px 10px;
	font-size: 15px;
	font-family: 'Roboto-500', sans-serif;
	white-space: nowrap;
}

.plashka b {
	color: #09488F;
	text-decoration: none;
	padding: 2px 10px 0px 10px;
	font-size: 15px;
	font-family: 'Roboto-500', sans-serif;
	white-space: nowrap;
}

.plashka a.act {
	background: #fff;
	font-size: 15px;
	font-family: 'Roboto-500', sans-serif;
	height: 22px;
	border: none;
}

.plashka a.up {
	float: right;
	background-image: url('/img/d/menu_h/arrow_up.gif');
	background-repeat: no-repeat;
	background-position: center center;
	width: 45px;
	height: 29px;
	margin: 0 0 0 0;
	/*padding: 10px 0 0 10px;*/
}

.plashka img.up {
	vertical-align: middle;
	text-align: center;
	margin: 12px 25px 0 0;
}